Multiple PHP extensions vulnerabilities

2006-01-13T00:00:00
ID SECURITYVULNS:VULN:5629
Type securityvulns
Reporter BUGTRAQ
Modified 2006-01-13T00:00:00

Description

mysqli extension format string vulnerability, session extension session id HTTP response splitting.